- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 01d733d5-aa75-47d7-9fcc-309c4d6bd97a
    creation_time: 2023-02-17T13:37:32.089422Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_valuebound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_valuebound20.c: 6c3a02723ba5c1d451bdbd3459a030afd92ce200d85c0df9c54e7e40eb695af7
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_valuebound20.c
    file_hash: 6c3a02723ba5c1d451bdbd3459a030afd92ce200d85c0df9c54e7e40eb695af7
    line: 36
    column: 0
    function: main
  loop_invariant:
    string: z * x - x + a - az * y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 6cdf60a3-8b3e-4b76-8e2d-57165d52a58e
    creation_time: 2023-02-17T13:37:32.089835Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_valuebound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_valuebound20.c: 6c3a02723ba5c1d451bdbd3459a030afd92ce200d85c0df9c54e7e40eb695af7
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_valuebound20.c
    file_hash: 6c3a02723ba5c1d451bdbd3459a030afd92ce200d85c0df9c54e7e40eb695af7
    line: 37
    column: 0
    function: main
  location_invariant:
    string: z*x - x + a - az*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 371e7375-7c00-423c-b899-cb09ab1ebe45
    creation_time: 2023-02-17T13:37:32.089927Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_valuebound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_valuebound20.c: 6c3a02723ba5c1d451bdbd3459a030afd92ce200d85c0df9c54e7e40eb695af7
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_valuebound20.c
    file_hash: 6c3a02723ba5c1d451bdbd3459a030afd92ce200d85c0df9c54e7e40eb695af7
    line: 46
    column: 0
    function: main
  location_invariant:
    string: z*x - x + a - az*y == 0
    type: assertion
    format: C

